/* = Hero
----------------------------------------------- */


.blog #internal-window, .single-post #center-window,
.archive.category #internal-window, 
.archive.author #internal-window {
    padding-top: 60px;
    padding-bottom: 60px;
	background:#002b51 url(../../images/hero-rack-zoomed.jpg) no-repeat top right;
	background-size:cover;
}
.archive.author #internal-window {
	background:#002b51;
}
.archive.category #internal-window {
	background: #002b51 url('/wp-content/uploads/L3-Engineers.png')  no-repeat top right;
}

.blog #internal-window h2,
.archive.category #internal-window h2,
.archive.author #internal-window h2,
.post-type-archive-company_news #internal-window h2 {
    font-weight: normal!important;
    text-transform: none;
    font-size: 30px;
    font-size: 3rem;
}

/* = General
----------------------------------------------- */
.wp-caption-text {
	color:#999999;
	font-size:14px;
	font-size:1.4rem;
	line-height:1.5;
	padding: 10px 0;
	margin-bottom:20px;
}

.single .wp-caption-text {
	border-bottom:1px solid #cccccc;
}

/* = Blog Home Listings
----------------------------------------------- */
.blog .blog-article {
	margin-bottom:30px;
}
.blog .blog-article .tn {
	width:100%;
	height:200px;
	background:#002b51 no-repeat top right;
	
}
.blog-article-content-wrapper {
	padding:20px;
	background:#eeeeee;
	font-family: 'Raleway', sans-serif;
}

.blog-article-content-wrapper p {
	margin-bottom:20px;	
}
a.blog-article-tn-link, a.blog-article-tn-link:hover, a.blog-article-tn-link:focus {
	display:block;
	text-decoration:none;	
}
.tn h2 {
	font-family: 'Raleway', sans-serif !important;
	font-weight:700;
	font-size:24px;
	font-size:2.4rem;
	margin:0;
	padding:20px;
	color:#fff;
}

.blog-article.join-team-cta {
	background:url(../../images/bg-perforated-metal-lt-blue.jpg) no-repeat center;
	background-size:cover;
	color:#fff;	
}

.blog-article.join-team-cta > div {
	padding:30px;
}
.blog-article.join-team-cta h2 {
	text-align:left;
	color:#fff;
}

/* = Pagination
----------------------------------------------- */
.pagination, .pagination a  {
	font-family: 'Raleway', sans-serif !important;
	font-size:18px;
	font-size:1.8rem;
	color:#999999
}

.pagination .current {
	background:#999;
	color:#fff;
}

.page-numbers {
	padding:5px 10px;
	margin-right:0;
}

/* = Single Blog
----------------------------------------------- */
.single-post #center-window h1,
.single-company_news  #center-window h1 {
	font-family: 'Raleway', sans-serif !important;
	text-transform:none;
	font-weight:normal;
	font-size:38px;
	font-size:3.8rem;
	margin-top:0;
	margin-bottom:25px;
}

.single-post #center-window,
.single-company_news #center-window {
	background:#002b51 url(../../images/hero-rack-zoomed.jpg) no-repeat top right;
	background: -moz-linear-gradient(left, rgba(18,44,80,0.9) 0%, rgba(18,44,80,0) 100%), #002b51 url(../../images/hero-rack-zoomed.jpg) no-repeat top right;
	background: -webkit-linear-gradient(left, rgba(18,44,80,0.9) 0%,rgba(18,44,80,0) 100%), #002b51 url(../../images/hero-rack-zoomed.jpg) no-repeat top right;
	background: linear-gradient(to right, rgba(18,44,80,0.9) 0%,rgba(18,44,80,0) 100%),#002b51 url(../../images/hero-rack-zoomed.jpg) no-repeat top right;
	background-size:cover;
}

.single-post .internal-content,
.single-company_news .internal-content {
	padding-bottom:30px;
	font-family: 'Raleway', sans-serif;
}

.single-post blockquote,
.single-company_news blockquote {
	border-color:#122c50;
	color:#122c50;
	font-size:1.35em;
	margin-top:30px;
	margin-bottom:30px;
	margin-left:30px;
}

.by-line-wrapper {
	font-family: 'Raleway', sans-serif !important;
	font-weight:600;
	position:relative;
	text-align:center;
}

.by-line-wrapper a {
	color:#96ccee;
}

.by-line-wrapper a:hover, .by-line-wrapper a:focus {
	color:#96ccee;
	text-decoration:underline;
}

.by-line .aligner {
	width:100%;
}

.cat-list {
	margin-top:10px;
	display:inline-block;
}

.author-wrapper img {
	border:3px solid #fff;
	margin-bottom:10px;
	display:inline-block;
}

#authorModal .modal-dialog {
	padding-top:60px;
}

#authorModal .modal-body {
	color:#333;
}

.share {
	background:#eeeeee;
	color:#999;
	text-transform:uppercase;
	padding:10px 0 8px 0;
	font-size:18px;
	font-size:1.8rem;
}
.share-content-wrapper {
	text-align:center;
}
.share-content-wrapper .addtoany_shortcode {
		margin-top:5px;
	}
.share-content-wrapper .addtoany_shortcode a {
	padding-left:8px;
	padding-right:8px;
}

.share-content-wrapper .addtoany_shortcode a > span {
	border-radius: 50%!important;
	padding:6px!important;
	height:40px!important;
	width:40px!important;
	line-height:40px!important;
}

.post-header {
	margin-top: 45px;
}
.blog-post-thumb {
	padding: 0;
	border: 1px solid #dcdcdc;
	width: 100%;
}

.circle {
	border-radius: 50%;
}

/*
.author {
	background-color: #ecf1f3;
	border-top: 2px solid #92cefb;
	border-bottom: 1px solid #92cefb;
	margin: 1em 0 1.75em 0;
	padding-top: 45px;
	padding-bottom: 45px;
}
.author p {
	font-size: 15px;
	line-height: 24px;
}

.blog.internal-content {
	margin-top: 45px;
}

.blog.internal-content .row {
	margin-bottom: 45px;
}

#center-window #blog-header {
	line-height: 50px;
}

.blog-article h2 {
	margin-top: 1em;
	margin-bottom: 1em;
}
.blog .blog-article h2 {
	min-height: 60px;
}


.pag .current {
	border: 1px solid #EEE;
}
#blog-header {
	line-height: 100px;
}

.pag {
	padding: 15px
}
.pag .current {
	color: #3586B9;
}
*/

/* = Meida Queries
----------------------------------------------- */

@media (min-width: 768px) {
	/* = Blog Home Listings
	----------------------------------------------- */
	.blog-article-content-wrapper {
		padding:30px;
	}
	
	.tn h2 {
		padding:30px;
	}
	
	/* = SIngle Blog
	----------------------------------------------- */
	.author-wrapper {
		position:absolute;	
		
	}
	.author-wrapper img {
		margin-bottom:0;	
	}
	.by-line {
		padding-left:100px;
		min-height:75px;
		text-align:left;
	}
	
	.by-line .aligner {
		width:auto;
	}
	.cat-list {
		margin-top:0;	
	}
	
	.share-content-wrapper {
		text-align:left;
		display: flex;
        align-items: center;
	}
	
	.share-content-wrapper > div {
		float:left;	
	}
	.share-content-wrapper .addtoany_shortcode {
		margin-left:20px;
		margin-top:0;
	}
	
	
}
@media (min-width: 992px) {
	
	/* = Hero
	----------------------------------------------- */
	/*
	#internal-window, #center-window {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	*/
	
	/*
	.post-header {
		margin-top: 0;
	}
	*/
	
}
@media (min-width: 1200px) {

}
@media (min-width: 1400px) {
	
}
